.girone-container{
    width:min(1200px,100%);
    margin:20px auto;
    background:#fff;
    border-radius:18px;
    border:4px solid #6D0D1B;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,.15);
}
.girone-row{
    position:relative;
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    min-height:62px;
    border-bottom:1px solid #ececec;
}
.girone-row:last-child{
    border-bottom:none;
}
.girone-row::after{
    content:"";
    position:absolute;
    left:50%;
    top:8px;
    bottom:8px;
    width:2px;
    background: linear-gradient(90deg,rgba(109,13,27,.05) 0%,#ffffff 50%,rgba(109,13,27,.05) 100%);
}
.team{
    display:flex;
    align-items:center;
    gap:12px;
    padding:12px 20px;
    font-family:'Oswald',sans-serif;
    font-size:2rem;
    font-weight:400;
}
.left{
    justify-content:flex-start;
    color:#6D0D1B;
}
.right{
    display:grid;
    grid-template-columns:1fr 60px;
    align-items:center;
    justify-items:end;
    column-gap:10px;
    color:#6D0D1B;
}
.right span{
    text-align:right;
}
.team img{
    width:60px;
    height:60px;
    object-fit:contain;
}
.girone-row{
    transition:background .25s;
}
.girone-row:hover{
    background:#f8f3f4;
}
p{
    width: 95%;
    font-family:'Oswald',sans-serif;
    font-size:1.5rem;
    text-align: justify;
    margin-left: 20px;
}
@media(max-width:768px){
    .girone-container{
        width: 95%;
    }
    .girone-row{
        grid-template-columns:1fr;
    }
    .girone-row::after{
        display:none;
    }
    .right{
        border-top:1px solid #efefef;
    }
    .team{
        font-size: 1.3rem;
        padding-left:5px;
        padding-right:5px;
        gap:8px;
    }
    .team img{
        width: 50px;
        height: 50px;
    }
    p{
    width: 95%;
    font-family:'Oswald',sans-serif;
    font-size:1.25rem;
    text-align: justify;
    margin-left: 5px;
}
}